Page MenuHomePhabricator

"other language" boxes overlaps with site links for long aliases
Closed, ResolvedPublic

Description

"other language" boxes overlaps with site links when editing super long aliases, like the German alias in https://www.wikidata.org/wiki/Q1861

(might be a won't fix if we have the redesigned header soon enough)

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusSubtypeAssignedTask
OpenNone
ResolvedLydia_Pintscher

Event Timeline

aude created this task.Feb 2 2015, 4:39 PM
aude raised the priority of this task from to Needs Triage.
aude updated the task description. (Show Details)
aude added a subscriber: aude.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 2 2015, 4:39 PM
aude set Security to None.
aude added a comment.Feb 2 2015, 7:27 PM

...or at least ensure this sort of alias is handled in a decent way in the new header and term box. :)

Lydia_Pintscher moved this task from incoming to hold on the Wikidata board.Feb 4 2015, 3:18 PM
Lydia_Pintscher closed this task as Resolved.Feb 9 2015, 10:24 AM
Lydia_Pintscher claimed this task.